> ## Documentation Index
> Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> List organizations the current user belongs to.



## OpenAPI

````yaml /openapi.json get /api/organizations
openapi: 3.1.0
info:
  description: >-
    Public CodeCobra API. Authenticate by sending a personal API key in the
    `Authorization: Bearer <key>` header. Generate keys from Settings → API keys
    in the CodeCobra dashboard.
  title: CodeCobra Public API
  version: 1.0.0
servers: []
security: []
paths:
  /api/organizations:
    get:
      tags:
        - public
      summary: List Organizations
      description: List organizations the current user belongs to.
      operationId: list_organizations_api_organizations_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrganizationResponse'
                title: Response List Organizations Api Organizations Get
                type: array
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  schemas:
    OrganizationResponse:
      properties:
        account_balance:
          default: 0
          title: Account Balance
          type: number
        color:
          anyOf:
            - type: string
            - type: 'null'
          default: '#3B82F6'
          title: Color
        created_at:
          format: date-time
          title: Created At
          type: string
        default_team_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: Default Team Id
        github_account_login:
          anyOf:
            - type: string
            - type: 'null'
          title: Github Account Login
        github_connected:
          default: false
          title: Github Connected
          type: boolean
        icon:
          anyOf:
            - type: string
            - type: 'null'
          default: Building2
          title: Icon
        id:
          format: uuid
          title: Id
          type: string
        member_count:
          default: 0
          title: Member Count
          type: integer
        my_role:
          anyOf:
            - type: string
            - type: 'null'
          title: My Role
        name:
          title: Name
          type: string
        require_2fa:
          default: false
          title: Require 2Fa
          type: boolean
        require_2fa_set_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Require 2Fa Set At
        share_owner_github:
          default: false
          title: Share Owner Github
          type: boolean
        updated_at:
          format: date-time
          title: Updated At
          type: string
      required:
        - id
        - name
        - created_at
        - updated_at
      title: OrganizationResponse
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````